Subject: Re: (XoJIG 370) (i18n.125) SC22/WG20 on internationalization created

From: Keld J|rn Simonsen <[email-masked]>
Date: Tue, 19 Nov 91 02:51:07 +0100

> Ok. I give up. I don't know the jokes by the numbers :-). What does
> SC22/WG20 do?
> 

SC22/WG20 is the new Iso working group for internationalisation.
They will do the locale registry etc and makestandards which
are compatible with the POSIX i18n stuff.

Keld